Bug 945 - Netscape vs. Acrobat reader
Netscape vs. Acrobat reader
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-24 14:03 EST by donn
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-25 10:41:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description donn 1999-01-24 14:03:37 EST
The current netscape that came with 5.2 works fine.

So does the latest (october 98) acrobat reader from
Adobe.

However, when acrobat is hooked into netscape as a helper,
it falls over (Signal 11, corefile) on exactly the same
files it works fine on otherwise.  (I hacked the wrapper
script to log debug info: it's really a signal 11
(exit 139) at the point where it exec's the "real" viewer,
and changing it to remove the exec operator had no effect.)

I believe I have plenty of swap space (I can run Netscape
and acrobat at the same time, just not from within
Netscape).

I plugged in xpdf instead, but Acrobat is somewhat more
readable, so I'd rather use it.

Also... it won't work at all as a plugin (the "plugin"
.so (forget the name at the moment) doesn't find
an older libc.so that doesn't come by default on 5.2),
and for the very iffy chance that it might work as
a plugin, I gave up.

I couldn't find any web entries on workarounds to this
problem.  (If the bug really is in Acrobat, I realize
it isn't yours to fix.)
Comment 1 Bill Nottingham 1999-01-25 10:41:59 EST
netscape-4.08-5 has a fix for the acroread problem. As for
the plugin, running a libc5 plugin on glibc2 netscape won't
work.

Note You need to log in before you can comment on or make changes to this bug.